body{background-color:#DDDDDD;color:black;text-align:left;}
.listTitle{font-size:larger;background-color:#FFEECC;padding:0.25em;border-style:solid;border-width:thin;border-color:black;}
div.metaIdxNav{text-align:center;font-size:smaller;}
div.idxTitle{text-align:center;margin-bottom:0.5em;}
.periodLink{background-color:#CCEEFF;padding:0.25em;border-style:solid;border-width:thin;border-color:black;}
.iaText{color:#888888;}
div.dayGroup{background-color:#EEEEEE;padding:0.5em;margin-bottom:0.5em;border-style:solid;border-width:thin;border-color:black;}
div.dayGroup > ul{margin-top:0em;margin-bottom:0em;}
div.threadList > ul{margin:0.5em;padding-left:1.0em;}
div.threadGroup{background-color:#EEEEEE;padding:0.5em;margin-top:0.25em;margin-bottom:0.25em;border-style:solid;border-width:thin;border-color:black;}
div.threadGroup > ul{margin-top:0em;margin-bottom:0em;}
div.msgTitle{text-align:center;margin-bottom:0.5em;}
div.msgSubject h2{margin-top:0.25em;margin-bottom:0.25em;}
div.msgLinks{margin-left:1.0em;margin-right:1.0em;}
div.msgLinks > table * td{font-size:smaller;}
div.topLinks{text-align:center;}
.topDateNav{background-color:#CCEEFF;padding:0.25em;border-style:solid;border-width:thin;border-color:black;}
.topThreadNav{background-color:#CCEEFF;padding:0.25em;border-style:solid;border-width:thin;border-color:black;}
div.msgHead{margin-top:0.5em;margin-bottom:0.5em;}
div.msgHead > table{background-color:#FFEECC;padding-left:0.5em;padding-right:0.5em;border-style:solid;border-width:thin;border-color:black;width:100%;border-spacing:0em;}
div.msgBody{margin-top:0.5em;margin-bottom:0.5em;}
div.msgBody > table{background-color:#EEEEEE;padding-left:0.5em;padding-right:0.5em;border-style:solid;border-width:thin;border-color:black;}
div.tSlice{margin-top:0.5em;margin-bottom:0.5em;}
div.tSlice table{background-color:black;}
div.tSlice * td{background-color:#CCEEFF;}
div.tSlice * th{background-color:#FFEECC;}
tr.tSliceList td{background-color:#DDDDDD;}
.sliceCur{background-color:#CCCCCC;}
div.botLinks > table{background-color:#FFEECC;padding-left:0.5em;padding-right:0.5em;border-style:solid;border-width:thin;border-color:black;border-spacing:0em;}

